Subject: Re: [Gen-art] Gen-ART Review of draft-ietf-isis-rfc3847bis-00.txt

From: "Les Ginsberg (ginsberg)" <[email-masked]>
Date: Tue, 1 Jul 2008 10:14:51 -0700

Eric -

Base IS-IS spec is ISO 10589 - which does not fall under the
jurisdiction of IETF. When IS-IS WG was formed in late 90's to address
IP centric issues no authority was granted to the IETF to make changes
to the IS-IS standard - so all RFCs were published as informational.

RFC 3563 documents a working agreement between ISOC/IETF and ISO/IEC
which was put in place a few years ago which allows IETF to publish
standards documents relating to IS-IS with certain agreed upon scope.

As a result of that agreement many previously published RFCs are now
being reissued as proposed standards - this document being one of them.

   Les

> -----Original Message-----
> From: Eric Gray [mailto:[email-masked]]
> Sent: Friday, June 27, 2008 1:13 PM
> To: Mike Shand (mshand); Les Ginsberg (ginsberg)
> Cc: [email-masked]; Ross Callon
> Subject: Gen-ART Review of draft-ietf-isis-rfc3847bis-00.txt
> 
> 
> I have been selected as the General Area Review Team (Gen-ART)
reviewer
> for this draft (for background on Gen-ART, please see
> http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).
> 
> Please wait for direction from your document shepherd or AD before
> posting a new version of the draft.
> 
> Document: draft-ietf-isis-rfc3847bis-00.txt
> Reviewer: Eric Gray
> Review Date:  27 June, 2008
> IESG Telechat date: 03 July, 2008
> 
> Summary:
> This draft is ready for publishing as a Proposed Standard.
> 
> Comments:
> 
> As a point of curiosity, why were these documents not published
> directly as Draft Standards?  I am reasonably sure they would
> qualify.
> 
> I compared this document using rfcdiff against the original RFC
> and found only minor stylistic changes (reference styles, format
> of some bullets, etc.) and boiler-plate differences.  Hence this
> draft is as ready to be published as was the original RFC - i.e.
> - quite ready.
_______________________________________________
Gen-art mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/gen-art